MOD_DOSKA_CATEGORIES="Категории объявлений"
MOD_DOSKA_CATEGORIES_XML_DESCRIPTION="Модуль отображения категорий для компонента доска объявлений"

MOD_DOSKA_CATEGORIES_MYNAME_LABEL="Тестовое поле настроек"
MOD_DOSKA_CATEGORIES_MYNAME_DESC="Описание для тестового поля настроек"

COM_DOSKA_CATEGORY="Выберите категорию"
COM_DOSKA_CATEGORY_DESCRIPTION="Выберите категорию"

COM_MODULES_CATEGORIES_FIELDSET_LABEL="Настройки категории"